header{
	position: fixed;
    width: 100%;
	background: #fff;
	padding: 27px 0;
    z-index: 999;
	top: 0;
	left: 0;
}

.header_main_wrapper {
	position: relative;
	z-index: 1;
}

ul{
	list-style:none;
	margin:0;
	padding:0;
}

.header_container_menu ul{
	display:flex;
}

.header_container_menu ul li:not(:last-child){
	margin-right: 60px;
}

.header_container_menu ul li a {
	text-transform: uppercase;
}

.header_inner{
	display:flex;
	justify-content: space-between;
	align-items: center;
}

.header_main_mobile_content{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding: 78px 33px 43px;
	width: 500px;
	right: 0;
	box-shadow: inset 0 1em 1em -1em #092939;
	-webkit-transition: -webkit-transform .4s, top .4s;
	-moz-transition: -moz-transform .4s, top .4s;
	-ms-transition: -ms-transform .4s, top .4s;
	-o-transition: -o-transform .4s, top .4s;
	transition: transform .4s, top .4s;
	-webkit-transform: translateX(500px);
	-moz-transform: translateX(500px);
	-ms-transform: translateX(500px);
	-o-transform: translateX(500px);
	transform: translateX(500px);
	top: -27px;
	height: 100vh;
	position: absolute;
	background-color: rgba(63, 120, 152, 0.88);
	z-index: 2;
	overflow-y: scroll;
}

.header_main_mobile_content.open{
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}

.header_main_mobile_content_top_2{
	display: flex;
    justify-content: space-between;
}

.header_main_desktop{
	display:block;
}

.header_main_mobile{
	display:none;
}

.header_container_mobil_menu ul{
	list-style:none;
	margin:0;
	padding:0;
}

.header_main_mobile_overlay{
	/* background-color:rgba(0, 0, 0, 0.6); */
	position: absolute;
	width: 100vw;
	height: 100vh;
	top: -27px;
	left: 0;
	z-index: 1;
	visibility: hidden;
	opacity: 0;
	-webkit-backdrop-filter: blur(5px);
	backdrop-filter: blur(5px);
	-webkit-transition: visibility 0s linear 300ms, opacity .4s, top .4s;
	-moz-transition: visibility 0s linear 300ms, opacity .4s, top .4s;
	-ms-transition: visibility 0s linear 300ms, opacity .4s, top .4s;
	-o-transition: visibility 0s linear 300ms, opacity .4s, top .4s;
	transition: visibility 0s linear 300ms, opacity .4s, top .4s;
}

.header_main_mobile_overlay.show{
	visibility: visible;
	opacity: 1;
	-webkit-transition: visibility 0s linear 0s, opacity .4s;
	-moz-transition: visibility 0s linear 0s, opacity .4s;
  	-ms-transition: visibility 0s linear 0s, opacity .4s;
  	-o-transition: visibility 0s linear 0s, opacity .4s;
  	transition: visibility 0s linear 0s, opacity .4s;
}

.header_main_mobile_background_img {
	position: absolute;
	top: -27px;
	right: 0;
	width: 500px;
	height: 100vh;
	-webkit-transition: -webkit-transform .4s, top .4s;
	-moz-transition: -moz-transform .4s, top .4s;
	-ms-transition: -ms-transform .4s, top .4s;
	-o-transition: -o-transform .4s, top .4s;
	transition: transform .4s, top .4s;
	-webkit-transform: translateX(500px);
	-moz-transform: translateX(500px);
	-ms-transform: translateX(500px);
	-o-transform: translateX(500px);
	transform: translateX(500px);
}

.header_main_mobile_overlay.show ~ .header_main_mobile_background_img {
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);
}

.header_main_mobile_background_img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.header_burger_menu_icon,
.header_container_close_button{
	cursor:pointer;
}

.header_container_mobil_menu li.menu-item-has-children{
	overflow:hidden;
}

.header_container_mobil_menu li.menu-item-has-children>a:after{
	content:">";
	display: inline-block;
	
	-webkit-transition: -webkit-transform .3s ease-in-out;
	-moz-transition: -moz-transform .3s ease-in-out;
	-ms-transition: -ms-transform .3s ease-in-out;
	-o-transition: -o-transform .3s ease-in-out;
	transition: transform .3s ease-in-out;
}

.header_container_mobil_menu li.menu-item-has-children>a.open:after{
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}

.sub-menu{
	display:none;
}

.menu_item_img{
	width: 100px;
	height: auto;
}

.logo_container {
	height: 60px;
	
}

.logo_container a,
.logo_container svg,
.logo_container img {
	height: 100%;
}

.logo_container svg,
.logo_container img {
	width: auto;
}

.logo_container svg {
	fill: #092939;
}

.header_inner_right_btn_container .button svg {
	width: 18px;
	min-width: 18px;
	height: 21px;
	min-height: 21px;
	margin-right: 5px;
	margin-bottom: 3px;
}

.header_burger_menu_icon {
	display: flex;
	flex-direction: column;
	align-items: end;
}

.header_burger_bar {
	display: block;
	height: 6px;
	background: #3f7898;
	border-radius: 50px;
	-webkit-transform-origin: 38.5px;
	-moz-transform-origin: 38.5px;
	-o-transform-origin: 38.5px;
	transform-origin: 38.5px;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}

.header_burger_bar:not(:last-child) {
	margin-bottom: 10px;
}

.header_burger_bar_1 {
	width: 41px;
}

.header_burger_bar_2 {
	width: 54px;
}

.header_burger_bar_3{
	width: 30px;
}

.header_burger_menu_mobile:hover .header_burger_bar {
	width: 35px;
}

.header_inner.open .header_burger_bar_1 {
	width: 35px;
	height: 4px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.header_inner.open .header_burger_bar_2 {
	width: 0;
}

.header_inner.open .header_burger_bar_3 {
	width: 35px;
	height: 4px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

header .menu-item a {
	font-family: "Avenir Next", sans-serif;
	font-weight: 600;
}

header #menu-header-navigation .menu-item a {
	position: relative;
	transition: text-shadow .4s;
}

header #menu-header-navigation .menu-item a:hover,
header #menu-header-navigation .current-menu-item a {
	text-shadow: 0 0 1px #092939;
}

header #menu-header-navigation .menu-item a:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: -2px;
	width: 100%;
	height: 3px;
	background: #3f7898;
	opacity: 0;
	transition: opacity .4s;
}

header #menu-header-navigation .menu-item a:hover:after,
header #menu-header-navigation .current-menu-item a:after {
	opacity: 1;
}

.header_main_mobile_content * {
	color: #fff;
}

.header_main_mobile_content .footer_main_middle_item_social_container {
	display: block;
}

.header_main_mobile_content .footer_main_middle_item_social_links_item svg {
	fill: #fff;
}

.header_main_mobile_content .footer_main_middle_item_social_links_item svg:hover {
	fill: #092939;
}

.header_main_mobile_content_bottom_1 {
	margin-bottom: 17px;
}

.header_main_mobile_content_bottom_2_left,
.header_main_mobile_content_bottom_2_right_email_phone_fax_container {
	display: flex;
	flex-direction: column;
}

.header_main_mobile_content_bottom_2_right_email_phone_fax_container {
	align-items: end;
}

.header_main_mobile_content_bottom_2_left a:not(:last-child),
.header_main_mobile_content_bottom_2_right_phone_container {
	margin-bottom: 10px;
}

.header_main_mobile_content_bottom_2_right_item a {
	position: relative;
	font-weight: 200;
}

.header_main_mobile_content_bottom_2_right_item a span {
	font-weight: 500;
}

.header_main_mobile_content_bottom_2_right_item a:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 2px;
	background: rgba(255, 255, 255, .5);
	transition: background .4s;
}

.header_main_mobile_content_bottom_2 a,
.header_main_mobile_content_bottom_2 a * {
	transition: color .4s;
}

.header_main_mobile_content_bottom_2 a:hover,
.header_main_mobile_content_bottom_2 a:hover * {
	color: #092939;
}

.header_main_mobile_content_bottom_2_right_item a:hover:after {
	background: #092939;
}

.header_main_mobile_content_middle {
	position: relative;
	margin: 138px 0 136px;
}

.header_main_mobile_content_middle_background_logo_container {
	position: absolute;
	top: 50%;
	left: 7px;
	width: calc(100% + 7px);
	height: auto;
	z-index: -1;
	transform: translateY(-50%);
}

.header_main_mobile_content_middle_background_logo_container svg {
	fill: rgba(255, 255, 255, .1);
	width: 100%;
	height: auto;
}

@media screen and (max-width: 1599px) {
	
}

@media screen and (max-width: 1399px) {
	.header_container_menu ul li:not(:last-child){
		margin-right: 30px;
	}
}

@media screen and (max-width: 1199px) {
	.header_main_desktop{
		display:none;
	}
	
	.header_main_mobile{
		display:block;
	}
	
	.header_main_mobile .header_inner_right {
		position: relative;
		z-index: 2;
	}
	
	.header_main_wrapper > .container {
		max-width: 100% !important;
		padding: 0 22px;
	}
	
	.header_burger_menu_mobile {
		display: flex;
		flex-direction: column;
		align-items: end;
	}
}

@media screen and (max-width: 991px) {
	
}

@media screen and (max-width: 767px) {
	
}

@media screen and (max-width: 575px) {
	
}

@media screen and (max-width: 499px) {
	.header_main_mobile_content{
		width: 100%;
		-webkit-transform: translateX(100%);
		-moz-transform: translateX(100%);
		-ms-transform: translateX(100%);
		-o-transform: translateX(100%);
		transform: translateX(100%);
	}
}

@media screen and (max-width: 475px) {
	
}

@media screen and (max-width: 450px) {
	
}

@media screen and (max-width: 430px) {
	
}

@media screen and (max-width: 375px) {
	header .logo_container {
		height: 50px;
	}
	
	.header_main_mobile_content {
		padding: 78px 22px 43px;
	}
}

@media screen and (max-width: 350px) {
	.header_main_mobile_content_bottom_2 {
		flex-direction: column-reverse;
	}
	
	.header_main_mobile_content_bottom_2_right_email_phone_fax_container {
		align-items: start;
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 325px) {
	header .logo_container {
		height: 40px;
	}
}
